body {
	margin: 0 !important;
}


#conteneur-pub {
	width: 300px;
	height: 250px;
	position: absolute;
	overflow: hidden;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background-color: #fff;
}

.lien-pub {
	width: inherit;
	height: inherit;
	display: block;
	cursor: pointer;
}

.element {
	position: absolute;
	background-size: contain;
	background-repeat: no-repeat;
	top: 0;
	left: 0;
}

.element2 {
	position: absolute;
	background-size: contain;
	background-repeat: no-repeat;
	bottom: 0;
	left: 0;
}

#border {
	border: 1px solid black;
	width: 298px;
	height: 248px;
	z-index: 80;
}

/* Frame 1 */

#frame1 {
	width: 300px;
	height: 250px;
	background-color: #fff;
	z-index: 80;
}

#img_frame1 {
	width: 300px;
	height: 250px;
}

#logo {
	top: 22px;
    left: 0px;
	z-index: 4;
}

#txt_frame1 {
	top: 160px;
    left: 0px;
	height: 21px;
	overflow: hidden;
	width: 300px;
	}

	#txtImg1 {
		top: 22px;
		left: 50px;
	}

	#txt_frame1_2 {
		top: 188px;
		left: 0px;
		height: 21px;
		overflow: hidden;
		width: 300px;
		}
	
		#txtImg2 {
			top: 22px;
			left: 77px;
		}


/* Frame 2 */

#frame2 {
	width: 300px;
	height: 250px;
	top: 250px;
	left: 0px;
	z-index: 80;
}

#inner2_1 {
	width: 300px;
	top: 72px;
	left: 37px;
	height: 19px;
	overflow: hidden;
}

#inner2_2 {
	width: 300px;
	top: 72px;
	left: 84px;
	height: 19px;
	overflow: hidden;
}

#inner2_3 {
	width: 300px;
	height: 20px;
	top: 100px;
	left: 37px;
	overflow: hidden;
}

#inner2_4 {
	width: 300px;
	height: 20px;
	top: 100px;
	left: 84px;
	overflow: hidden;
}

#inner2_5 {
	width: 300px;
	height: 20px;
	top: 128px;
	left: 37px;
	overflow: hidden;
}

#inner2_6 {
	width: 300px;
	height: 20px;
	top: 128px;
	left: 105px;
	overflow: hidden;
}

#inner2_7 {
	width: 300px;
	height: 20px;
	top: 156px;
	left: 37px;
	overflow: hidden;
}

#inner2_8 {
	width: 300px;
	height: 20px;
	top: 156px;
	left: 137px;
	overflow: hidden;
}



#txtImg3,#txtImg4,#txtImg5,#txtImg6,#txtImg7,#txtImg8,#txtImg9,#txtImg10,#txtImg11,#txtImg12,#txtImg13,#txtImg14,#txtImg15,#txtImg16 {
	top: 0px;
	left: 0px;
	opacity: 0;
}








/* Frame 3 */

#frame3 {
	width: 300px;
	height: 250px;
	top: 0px;
	left: 0px;
	z-index: 40;
}

#inner3_1 {
	width: 300px;
	top: 220px;
    left: 60px;
	overflow: hidden;
	opacity: 0;
}


/* Frame 4 */

#frame4 {
	width: 300px;
	height: 250px;
	top: 0px;
	left: 0px;
	z-index: 38;
}

#inner4_1 {
	width: 300px;
    top: 209px;
    left: 45px;
	overflow: hidden;
	opacity: 0;
}



/* Frame 5 */

#frame5 {
	width: 300px;
	height: 250px;
	top: 0px;
	left: 0px;
	z-index: 37;
}

#inner5_1 {
	width: 300px;
    top: 220px;
    left: 37px;
	overflow: hidden;
	opacity: 0;
}

/* Frame 6 */

#frame6 {
	width: 300px;
	height: 250px;
	top: 0px;
	left: 0px;
	z-index: 36;
}

#inner6_1 {
	width: 300px;
    top: 220px;
    left: 46px;
	overflow: hidden;
	opacity: 0;
}

/* Frame 7 */

#frame7 {
	width: 300px;
	height: 230px;
	top: 250px;
	left: 0px;
	z-index: 38;
}

#inner7_1 {
	width: 300px;
	height: 73px;
	top: 20px;
	left: 35px;
	overflow: hidden;
}

#inner7_2 {
	width: 300px;
	height: 20px;
	top: 42px;
	left: 35px;
	overflow: hidden;
}

#inner7_3 {
	width: 300px;
	height: 20px;
	top: 42px;
	left: 103px;
	overflow: hidden;
}

#inner7_4 {
	width: 300px;
	height: 20px;
	top: 42px;
	left: 154px;
	overflow: hidden;
}

#inner7_5 {
	width: 300px;
	height: 20px;
	top: 64px;
	left: 35px;
	overflow: hidden;
}

#inner7_6 {
	width: 300px;
	height: 20px;
	top: 64px;
	left: 153px;
	overflow: hidden;
}
 
#txtImg60  {
	top:0px;
	left: -180px;
}


 #frame8 {
	width: 300px;
	height: 250px;
	top: 250px;
	left: 0px;
z-index: 40;
}


#img_frame70 {
    left: 15px;
    top: 15px;
	opacity: 0;
}

#inner5_10 {
	width: 300px;
    top: 20px;
    left: 64px;
	overflow: hidden;
}

#inner5_20 {
    background: url(_images/cta.jpg) center center no-repeat;
    background-size: cover;
    height: 32px;
    width: 0px;
    transform: translateX(-50%);
    position: absolute;
    top: 198px;
    left: 150px;
    z-index: 22;
} 





